
#wb_header { height: 106px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 580px; padding-bottom: 80px; }
#wb_main > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background: #ff7e05 none repeat-x scroll left top; }
body { background: #267ae0 none repeat scroll left top; }
.wb_sbg { background: transparent url("../gallery_gen/a8d0033ee4cffc9d8a53f3bd1102b05d.jpg") repeat-x scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 766px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 766px; overflow: visible; min-height: 766px; }
#wb_element_instance52 { top: 30px; left: 265px; min-width: 720px; width: 720px; min-height: 60px; height: 60px; display: block; z-index: 580; }
#wb_element_instance52 > ul { display: block; }
#wb_element_instance52 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance52, #wb_element_instance52 ul { text-align: left; }
#wb_element_instance52 ul ul { background: #ffffff none repeat scroll left top; }
#wb_element_instance52 li { margin: 10px 20px 10px 20px; }
#wb_element_instance52 li a { text-transform: uppercase; border: 0px none #000000; padding: 2px 20px 20px 20px; font: normal bold 16px Trebuchet MS,sans-serif; text-decoration: none; color: #8c8c8c; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance52 li.over > a, #wb_element_instance52 li:focus > a { border: 0px none #000000; font: normal bold 16px Trebuchet MS,sans-serif; text-decoration: none; color: #8c8c8c; line-height: 18px; background: transparent url('../gallery/business_meniu_hover.png') no-repeat scroll center bottom; }
#wb_element_instance52 li.active > a { border: 0px none #000000; font: normal bold 16px Trebuchet MS,sans-serif; text-decoration: none; color: #8c8c8c; line-height: 18px; background: transparent url('../gallery/business_meniu_hover.png') no-repeat scroll center bottom; }
#wb_element_instance52:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance52:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance52:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance53 { top: 0px; left: 10px; min-width: 140px; width: 140px; min-height: 90px; height: 90px; display: block; z-index: 379; }
#wb_element_instance53 img { width: 140px; height: 90px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance54 { top: 0px; left: 17px; min-width: 279px; width: 279px; min-height: 24px; height: 24px; display: block; z-index: 375; }
#wb_element_instance55 { top: 10px; left: 10px; min-width: 300px; width: 300px; min-height: 490px; height: 490px; display: block; z-index: 80; }
#wb_element_instance55 > .wb_shp { background: #ffffff; border: 0px solid #000000; opacity: 1; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; width: 300px; height: 490px; }
#wb_element_instance56 { top: 60px; left: 30px; min-width: 260px; width: 260px; min-height: 160px; height: 160px; display: block; z-index: 85; }
#wb_element_instance56 img { width: 260px; height: 160px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance57 { top: 250px; left: 30px; min-width: 260px; width: 260px; min-height: 226px; height: 226px; display: block; z-index: 89; }
#wb_element_instance58 { top: 30px; left: 60px; min-width: 240px; width: 240px; min-height: 24px; height: 24px; display: block; z-index: 108; }
#wb_element_instance59 { top: 10px; left: 350px; min-width: 300px; width: 300px; min-height: 490px; height: 490px; display: block; z-index: 82; }
#wb_element_instance59 > .wb_shp { background: #ffffff; border: 0px solid #000000; opacity: 1; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; width: 300px; height: 490px; }
#wb_element_instance60 { top: 60px; left: 360px; min-width: 280px; width: 280px; min-height: 160px; height: 160px; display: block; z-index: 87; overflow: hidden; }
#wb_element_instance60 img { width: 298.66666666667px; height: 160px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance61 { top: 250px; left: 380px; min-width: 260px; width: 260px; min-height: 204px; height: 204px; display: block; z-index: 91; }
#wb_element_instance62 { top: 30px; left: 390px; min-width: 240px; width: 240px; min-height: 24px; height: 24px; display: block; z-index: 110; }
#wb_element_instance63 { top: 10px; left: 690px; min-width: 300px; width: 300px; min-height: 490px; height: 490px; display: block; z-index: 84; }
#wb_element_instance63 > .wb_shp { background: #ffffff; border: 0px solid #000000; opacity: 1; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; width: 300px; height: 490px; }
#wb_element_instance64 { top: 60px; left: 710px; min-width: 260px; width: 260px; min-height: 170px; height: 170px; display: block; z-index: 90; }
#wb_element_instance64 img { width: 260px; height: 170px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance65 { top: 250px; left: 710px; min-width: 270px; width: 270px; min-height: 174px; height: 174px; display: block; z-index: 93; }
#wb_element_instance66 { top: 30px; left: 690px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: block; z-index: 112; }
#wb_element_instance67 { top: 520px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance68 { top: 44px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance54 p:last-child { margin-bottom: 0; }
#wb_element_instance57 p:last-child { margin-bottom: 0; }
#wb_element_instance58 p:last-child { margin-bottom: 0; }
#wb_element_instance61 p:last-child { margin-bottom: 0; }
#wb_element_instance62 p:last-child { margin-bottom: 0; }
#wb_element_instance65 p:last-child { margin-bottom: 0; }
#wb_element_instance66 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
